.content__block--matrix--02 .content__list--vertical{
	gap: 30px;
}
.content__items--matrix--02{
	width: 100%;
}
	.content__wrap--matrix--02{
		display: flex;
		gap: 20px;
		padding-bottom: 30px;
		border-bottom: 1px solid #DBDBDB;
	}
		.content__wrap--matrix--02 .content__subttl--matrix--02{
			width: 170px;
			font-size: 16px;
			flex-shrink: 0;
		}
		.content__wrap--matrix--02 .content__subttl--matrix--02::after{
			content: '';
			display: block;
			width: 170px;
			height: 1px;
			background: var(--page-main-color);
			position: absolute;
			bottom: 0;
			left: 0;
		}
